Optus cyber-attack could involve customers dating back to 2017



Informationsportal Cybersicherheit interne Portal Nachrichten

TSEC NEWS (572 Quellen): 11.08.22 Perofrmance fix. Download Android App Android App von Team IT Security


Informationsportal Cybersecurity Chronologie für Nachrichtenthemen


Optus cyber-attack could involve customers dating back to 2017

theguardian.com

CEO says company has not yet confirmed how many people were affected by hack, but 9.8 million was ‘worst case scenario’

Optus customers dating as far back as 2017 could be caught up in the massive hack of the telecommunications company’s database, CEO Kelly Bayer Rosmarin has revealed.

Bayer Rosmarin told reporters on Friday that the company is still not sure exactly how many customers had their personal information compromised in the attack, but that 9.8 million was the “worst case scenario”.

Sign up to receive an email with the top stories from Guardian Australia every morning

Continue reading......

Komplette Nachricht lesen

Zur Startseite


➤ Ähnliche Beiträge für 'Optus cyber-attack could involve customers dating back to 2017'

USN-3415-1: tcpdump vulnerabilities

vom 650.16 Punkte
Ubuntu Security Notice USN-3415-1 13th September, 2017 tcpdump vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixe

USN-3415-2: tcpdump vulnerabilities

vom 650.16 Punkte
Ubuntu Security Notice USN-3415-2 13th September, 2017 tcpdump vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 LTS Summary Several security issues were fixed in tcpdump Software description tcpdump

AA22-110A: Russian State-Sponsored and Criminal Cyber Threats to Critical Infrastructure

vom 466.35 Punkte
Original release date: April 20, 2022 | Last revised: May 9, 2022SummaryActions critical infrastructure organizations should implement to immediately protect against Russian state-sponsored and criminal cyber threats: • Patch all systems. Prioritize patchin

Reference: TaoSecurity Press

vom 407.56 Punkte
I started appearing in media reports in 2000. I used to provide this information on my Web site, but since I don't keep that page up-to-date anymore, I decided to publish it here. As of 2017, Mr. Bejtlich generally declines press inquiries on cybersecurity m

AA20-336A: Advanced Persistent Threat Actors Targeting U.S. Think Tanks

vom 379.61 Punkte
Original release date: December 1, 2020<br/><h3>Summary</h3><p class="tip-intro" style="font-size: 15px;"><em>This Advisory uses the MITRE Adversarial Tactics, Techniques, and Common Knowledge (ATT&amp;CK®) framework.

AA22-131A: Protecting Against Cyber Threats to Managed Service Providers and their Customers

vom 341.24 Punkte
Original release date: May 11, 2022SummaryTactical actions for MSPs and their customers to take today: • Identify and disable accounts that are no longer in use. • Enforce MFA on MSP accounts that access the customer environment and monitor for unex

AA20-106A: Guidance on the North Korean Cyber Threat

vom 335.39 Punkte
Original release date: April 14, 2020 | Last revised: April 15, 2020SummaryThe U.S. Departments of State, the Treasury, and Homeland Security, and the Federal Bureau of Investigation are issuing this advisory as a comprehensive resource on the North Ko

AA20-106A: Guidance on the North Korean Cyber Threat

vom 335.39 Punkte
Original release date: April 15, 2020 | Last revised: June 23, 2020SummaryThe U.S. Departments of State, the Treasury, and Homeland Security, and the Federal Bureau of Investigation are issuing this advisory as a comprehensive resource on the North Ko

AA22-083A: Tactics, Techniques, and Procedures of Indicted State-Sponsored Russian Cyber Actors Targeting the Energy Sector

vom 325.06 Punkte
Original release date: March 24, 2022SummaryActions to Take Today to Protect Energy Sector Networks: • Implement and ensure robust network segmentation between IT and ICS networks. • Enforce MFA to authenticate to a system. • Manage the creation

USN-3361-1: Linux kernel (HWE) vulnerabilities

vom 291.6 Punkte
Ubuntu Security Notice USN-3361-1 21st July, 2017 linux-hwe vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software descripti

USN-3260-1: Firefox vulnerabilities

vom 265.12 Punkte
Ubuntu Security Notice USN-3260-1 21st April, 2017 firefox vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Firefox could be made to

USN-3278-1: Thunderbird vulnerabilities

vom 243.81 Punkte
Ubuntu Security Notice USN-3278-1 16th May, 2017 thunderbird vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several secur

Team Security Diskussion über Optus cyber-attack could involve customers dating back to 2017